.nbanner{padding-bottom: 20%;}
.nbanner .textCenter{position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 100%;z-index: 2;}
.nbanner h5{color: rgba(255, 2555, 255, 0.4);text-transform: uppercase;}
.nNav{border-bottom: 1px solid #eee;line-height: 2.33rem;}
.nNav .link a::after{width: 0;height: 4px;background-color: #3c5dc5;left: 0;bottom: 0;}
.nNav .link{display: flex;gap: 1.33rem}
.nNav .link a.active{color: #3c5dc5;}
.nNav .link a.active::after{width: 100%;}
.nNav .add a{color: #333;}

.aboutOne ul{border-right: 1px solid #ddd;}
.aboutOne ul li{flex: 1;border-left: 1px solid #ddd;box-sizing: border-box;}
.aboutOne ul li img{width: 1.66rem;margin: 0 auto 0.66rem;filter: brightness(0) invert(0.3);}
.aboutOne ul li .num{color: #ffcb2d;}
.aboutOne ul li .num i{font-weight: bold;}
.aboutOne ul li:hover .num{color: #3c5dc5;}
.aboutTwo{border-top: 1px solid #ddd;}
.nTitleAll{padding-bottom: 0.7rem;font-weight: bold;margin-bottom: 0.6rem;}
.nTitleAll::after{width: 2.66rem;height: 2px;background: #666;left: 50%;bottom: 0;transform: translateX(-50%);}

.listhonner ul,.listvideo ul{gap: 1rem;}
.listhonner ul li,.listvideo li{width: calc((100% - 2rem) / 3);border: 1px solid #ddd;box-sizing: border-box;cursor: pointer;}
.listhonner ul .img{padding-bottom: 120%;display: block;margin: 0.66rem;position: relative;overflow: hidden;background: #f7f7f7;}
.listhonner ul .img i{pointer-events: none;position: absolute;top:0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.6);display: flex;justify-content: center;align-items: center;flex-direction: column;opacity: 0;}
.listhonner ul .img em{background: url(../images/chakangengduo.svg) center no-repeat;width: 1rem;height: 1rem;background-size: 100%;filter: brightness(0) invert(1);margin-bottom: 0.5rem;}
.listhonner ul .name{margin-bottom: 0.66rem;}
.listhonner ul li>div:hover .img i{opacity: 1;}


.listvideo li .img{padding-bottom: 60%;}
.listvideo li .img .obCoverIco{width: 1.6rem;}
.listvideo li .name{line-height: 1.66rem;}
.listvideo li:hover .name{color: #3c5dc5;}
.listvideo li:hover .img img{transform: translate(-50%,-50%) scale(1.1);}

.contvideoOne .left{width: 75%;}
.contvideoOne .left video{width: 100%;}
.contvideoOne .right{width: calc(100% - 75% - 0.66rem);margin-left: 0.66rem;}
.contvideoOne .right ul li{margin-bottom: 0.66rem;}
.contvideoOne .right ul li:first-child{margin-top: 0;}
.contvideoOne .right ul li a{position: relative;}
.contvideoOne .right ul li .img{padding-bottom: 55.5%;}
.contvideoOne .right ul li .name{position: absolute;left: 0;bottom: 0.5rem;padding: 0 0.5rem;box-sizing: border-box;line-height: 1rem;color: #fff;z-index: 2;}
.contvideoOne .video-title{line-height: 2.33rem;}
.contvideoOneNav{border-top: 1px solid #ddd;border-bottom: 0;}
.contvideoTwo{border-top: 1px dashed #ddd;line-height: 2.7rem;}
.contvideoTwo a{color: #999;}

.listpro ul{gap: .66rem;}
.listpro ul li{width: calc((100% - 2rem) / 4);border: 1px solid #ddd;box-sizing: border-box;}
.listpro ul li a .img{padding-bottom: 120%;}
.listpro ul li a .text{padding: 0 0.66rem 0;}
/* .listpro ul li a .text h6{line-height: 2.33rem;border-bottom: 1px solid #ddd;margin-bottom: 0.5rem;} */
.listpro ul li a .text h6{line-height: 2.33rem;}
.listpro ul li a .text p{line-height: 1.7;}
.filter .item{display: flex;margin-top: 0.66rem;}
.filter .item:first-child{margin-top: 0;}
.filter .item h6{line-height: 1.1rem;}
.filter .item .type{width: calc(100% - 2rem);}
.filter .item .type a{margin-left: 0.5rem;line-height: 1.1rem;display: inline-block;border-radius: 1.66rem;padding: 0 0.5rem;}
.filter .item .type a.active,.filter .item .type a:hover{background-color: #ffcb2d;}

.contPro .left{width: 32%;}
.contPro .left .bigSwiper .img{padding-bottom: 12.8rem;}
.contPro .left .bigSwiper{margin-bottom: 0.5rem;}
.contPro .left .bigSwiper .swiper-pagination-fraction{text-align: right;padding-right: 0.5rem;font-size: 0.4rem;box-sizing: border-box;color: #fff;font-weight: bold;}
.contPro .left .bigSwiper .swiper-pagination-fraction .swiper-pagination-current{color: #ffcb2d;}
.contPro .left .smallSwiper{display: flex;justify-content: space-between;}
.contPro .left .smallSwiper .wrap{width: calc(100% - 2.4rem);}
.contPro .left .smallSwiper .img{padding-bottom: 2.4rem;opacity: 0.6;transition: 0.4s;}
.contPro .left .smallSwiper .btn{width: 1rem;height: 2.4rem;background-color: #666;position: relative;cursor: pointer;}
.contPro .left .smallSwiper .btn img{filter: brightness(0) invert(1);width: 60%;}
.contPro .left .smallSwiper .swiper-slide.swiper-slide-thumb-active .img{opacity: 1;}
.contPro .right{width: 62.5%;}
.contPro .right .textAll{line-height:1.7 ;margin: 0.5rem 0 1rem;}
.contPro .right ul li{display: flex;flex-wrap: wrap;line-height: 1.7;margin-bottom: 0.3rem;}
.contPro .right .call {gap: 0.3rem;}
.contPro .right .call a{border-radius: 4px;line-height: 1.73rem;display: inline-flex;align-items: center;padding: 0 1rem;gap: .3rem;}
.contPro .right .call a.zixun img{width: 0.6rem;filter: brightness(0) invert(1);}
.contPro .right .call a.zixun{background-color: #3c5dc5;}
.contPro .right .call a.dianhua{background-color: #ffcb2d;}
.contPro .right .call a.dianhua img{width: 0.7rem;filter: brightness(0) invert(0.3);}
.contProNav{border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;line-height: 2.33rem;position: sticky;top: 0;background-color: #fff;z-index: 2;}
.contProNav .w90{gap: .5rem}
.contProNav .w90 a{position: relative;}
.contProNav .w90 a::after{position: absolute;content: '';left: 0;bottom: 0;background: #ffcb2d;height: 4px;width: 0;}
.contProNav .w90 a.active::after{width: 100%;}
.contProNav .w90 a.active{color: #ffcb2d;}
.contProIntel .line{border-top: 1px solid #ddd;}
.contProIntel .item{padding-top: 2.66rem;padding-bottom: 2rem;}
.proTitle{background: url(../images/gantan.svg) left center no-repeat;background-size: auto 100%;padding-left: 1rem;margin-bottom: 0.5rem;}
.contProIntel .proswiper{margin-top:1rem;}
.contProIntel .proswiper dl{width: calc((100% - 1rem) / 2);border: 1px solid #ddd;box-sizing: border-box;float: left;}
.contProIntel .proswiper dl:first-child{margin-right: 1rem;}
.contProIntel .proswiper dl dt{width: 50%;}
.contProIntel .proswiper dl dt a{padding-bottom:97%;}
.contProIntel .proswiper dl dt a span{position: absolute;border: 1px solid #ff0000; color: #ff0000; line-height: 0.7rem;left: 0.66rem;top: 0.66rem;padding: 0 0.5rem;}
.contProIntel .proswiper dl dd{width: 50%;}
.contProIntel .proswiper dl dd a{padding: 1rem;display: flex;flex-direction: column;justify-content: center;height: 100%;box-sizing: border-box;}
.contProIntel .proswiper dl dd a i{width: 1rem;height: 2px;background-color: #ffcb2d;margin: 0.5rem 0;}
.contProIntel .proswiper dl dd a span{line-height: 0.8rem;}

.idxFive{background-image: url(../images/form-bg.jpg);}
.idxFive .fiveLeft{width:34.2% ;background-color: #ffcb2d;padding: 0.66rem;box-sizing: border-box;}
.idxFive .fiveLeft .step .name{background-color: #fff;border-radius: 3.3rem;gap: .66rem;align-items: center;padding:0.5rem 0.66rem;}
.idxFive .fiveLeft .step .name h5{margin-bottom: 0.2rem;}
.idxFive .fiveLeft .step img{width: 1.66rem;}
.idxFive .fiveLeft .step .name div{width: calc(100% - 2.66rem - 0.66rem);}
.idxFive .fiveLeft .step ul::before{border-left: 1px dashed #fff;left: 1.55rem;height: 100%;top: 0;}
.idxFive .fiveLeft .step ul li{display: flex;align-items: center;margin-top: 1rem;padding-left: 1rem;}
.idxFive .fiveLeft .step ul li:first-child{margin-top: 0;}
.idxFive .fiveLeft .step ul{padding-top: 1rem;}
.idxFive .fiveLeft .step ul li .num{position: relative;z-index: 2; margin-right: 0.7rem; width: 1.1rem;height: 1.1rem;border-radius: 50%;line-height: 1.1rem;color: #3c5dc5;text-align: center;background-color: #fff;font-weight: bold;}
.idxFive .fiveLeft .step ul li .text{color: #fff;}
.idxFive .fiveLeft .step ul li .text i{font-weight: bold;}
.idxFive .fiveRight{background-color: #fff;width: 65.8%;display:flex;padding: 1.66rem;box-sizing: border-box;flex-wrap: wrap;}
.idxFive .fiveRight form{width: 50%;}
.idxFive .fiveRight form input,.idxFive .fiveRight form textarea{border: 1px solid #ddd;line-height: 1.3rem;box-sizing: border-box;padding: 0 0.66rem;margin-bottom: 0.33rem;width: 100%;}
.idxFive .fiveRight form textarea{height: 4rem;}
.idxFive .fiveRight form input[type=submit]{background-color: #ffcb2d;border: none;width: 100%;}
.idxFive .fiveRight form img{width: 40%;height: calc(100% - 0.33rem);position: absolute;right: 0;top: 0;}
.idxFive .fiveRight .textSwiper{width: 45%;margin-left: 5%;height: 11rem;}
.idxFive .fiveRight .textSwiper .answer{margin-top: 0.3rem;}
.idxFive .fiveRight .textSwiper .blue{color: #3c5dc5;}
.idxFive .fiveRight .textSwiper .answer i{color: #ffcb2d;}

.listcase ul{gap: .66rem;}
.listcase ul li{width: calc((100% - 2rem) / 4);border: 1px solid #ddd;box-sizing: border-box;}
.listcase ul li .img{padding-bottom: 60%;}
.listcase ul li .name{padding: 0 0.5rem;line-height: 2rem;}
.listcase ul li a::after{width: 0;height: 4px;background: #ffcb2d;left: 0;bottom: 0;}
.listcase ul li a:hover::after{width: 100%;}
.listcase ul li a:hover{box-shadow: 0 5px 10px rgba(0,0,0,0.1);}

.contNews{background: #f5f5f5;}
.contNews .left{width:73% ;}
.contNews .leftBox{background: #fff;padding: 1rem;box-sizing: border-box;}
.contNews .leftBox .newsTitle{line-height: 1.2;}
.contNews .leftBox .info{margin: 0.5rem 0;}
.contNews .leftBox .info span{margin-right: 0.5rem;}
.baojia{padding: 0.66rem 0.66rem 0.66rem 3.5rem;border:solid 1px #ff9900;position: relative;background-color: #fffdf9;}
.baojia >img{width: 2.3rem;position: absolute;left: 0.66rem;top: 50%;transform: translateY(-50%);}
.baojia h5{color: #ff5500;font-weight: normal;width: 70%;}
.baojia h6 i{color: #ff5500;}
.baojia a{position: absolute;right: 0.66rem;top: 50%;background: #ff5500;padding: 0 1rem;border-radius: 4px;align-items: center;display: flex;line-height: 1.33rem;gap: .3rem;transform: translateY(-50%);}
.baojia a img{width: 0.6rem;filter: brightness(0) invert(1);}
.contNews .bianjiqi{padding: 0.66rem 0;}
.contNews .bianjiqi img{max-width: 100%;height: auto !important;}
.contNews .bianjiqi table{max-width: 100%;border-collapse: collapse;}
.contNews .bianjiqi table td{border-collapse: collapse;}
.pageFan{border-top: 1px dashed #ddd;line-height: 1.4rem;}
.proHot{background-color: #fff;margin-top: 0.66rem;padding: 1rem;box-sizing: border-box;}
.proHot .title{border-bottom: 1px solid #ddd;padding-bottom: 0.66rem;}
.proHot .title a:hover{color: #ffcb2d;}
.proHot .wrap{gap: .66rem;}
.proHot .wrap a{width: calc((100% - 1.32rem) / 3);}
.proHot .wrap a .img{padding-bottom: 120%;}
.proHot .wrap a .text h6{line-height: 1.6rem;padding-top: 0.2rem;}
.proHot .wrap a .text p{line-height: 1.7;}
.proHot .wrap a:hover .text h6{color: #ffcb2d;}

.proTable{border: 1px solid #ffcb2d;background-color: #fff;padding: 1rem;}
.proTable .title{margin-bottom: 0.66rem;}
.proTable .title img{width: 2rem;}
.proTable .title div{padding: 0.33rem 0.66rem;background-color: #ffcb2d;border-radius: 3px;width: calc(100% - 2.8rem);margin-left: 0.8rem;}
.proTable .title div::before{border-top: 5px solid transparent;border-right: 5px solid #ffcb2d;border-bottom: 5px solid transparent;left: -5px;top: 50%;transform: translateY(-50%);}
.proTable form input,.proTable form textarea{border: 1px solid #ddd;line-height: 1.3rem;box-sizing: border-box;padding: 0 0.66rem;margin-bottom: 0.33rem;width: 100%;}
.proTable form textarea{height: 4rem;}
.proTable form input[type=submit]{background-color: #ffcb2d;border: none;width: 100%;}
.proTable form img{width: 40%;height: calc(100% - 0.33rem);position: absolute;right: 0;top: 0;}
.proTable form .flexbetween input{width: calc((100% - 1rem) / 2);}

.news-side{width: 25%;}
.news-side>div{padding: 01rem;margin-bottom: 0.66rem;}
.news-side .hottitle{border-bottom: 1px solid #ddd;padding-bottom: 0.5rem;position: relative;}
.news-side .hotpro .wrap .img{padding-bottom: 92%;display: block;margin-bottom: 0.6rem;}
.news-side .hotpro .swiper-pagination{position: relative;left: auto !important;}
.news-side .hotpro .swiper-pagination span{opacity: 1;background-color: #ddd;margin-left: 0.3rem;}
.news-side .hotpro .swiper-pagination span.swiper-pagination-bullet-active{background: #ffcb2d;}
.news-side .hotcase .item {margin-top: 0.66rem;}
.news-side .hotcase .item a img{width: 2.66rem;height: 1.86rem;object-fit: cover;}
.news-side .hotcase .item a span{width: calc(100% - 3rem);}
.news-side .hotcase .item a:hover span,.news-side .hotpro .wrap .swiper-slide:hover .name,.news-side .hotnews ul li a:hover,.listnews .wrap dl:hover dd a h6 {color: #ffcb2d;}
.news-side .hotnews ul li a{line-height: 1.1rem;}
.news-side .hotnews ul{margin-top: 0.66rem;}
.news-side .hotnews ul li{padding-left: 0.5rem;position: relative;}
.news-side .hotnews ul li::before{position: absolute;content: '';left: 0;top: 50%;transform: translateY(-50%);width: 4px;height: 4px;border-radius: 50%;background: #ddd;}

.listnews{padding: 1rem 1rem 2rem;}
.listnews .wrap dl {border-bottom: 1px solid #ddd;padding: 0.66rem 0;display: flex;flex-wrap: wrap;}
.listnews .wrap dl dt{width: 24.5%;}
.listnews .wrap dl dt a{height: 4.5rem;}
.listnews .wrap dl dd{width: 71%;margin-left: 4%;}
.listnews .wrap dl dd a h6{line-height: 1.1rem;}
.listnews .wrap dl dd a .intel{line-height: 0.8rem;margin: 0.3rem 0 0.8rem;height:1.6rem ;}

.listservice .title{width: 66%;margin: auto;}
.listservice .title h5{line-height: 1.3rem;margin-bottom: 0.4rem;}
.listservice .title h6{line-height: 0.85rem;}
.listservice .wrap ul{gap: 1rem;align-items: inherit;}
.listservice .wrap ul li{background: #f5f5f5;padding:1.66rem 1rem;flex: 1;box-sizing: border-box;}
.listservice .wrap ul li img{display: block;width: 2.66rem;margin:0 auto 0.66rem;}
.listservice .wrap ul li h5{line-height: 0.8rem;margin-bottom: 0.33rem;}
.listservice .wrap ul li h6{line-height: 0.8rem;font-weight: normal;}

.listquestion .wrap {gap: 1rem;}
.listquestion .wrap .item{border: 1px solid #ddd;padding: 1rem;box-sizing: border-box;width: calc((100% - 1rem) / 2);line-height: 0.8rem;}
.listquestion .wrap .item i{width: 0.8rem;height: 0.8rem;line-height: 0.8rem;text-align: center;border-radius: 50%;}
.listquestion .wrap .item .ques{margin-bottom: 0.3rem;}
.listquestion .wrap .item .ques i{background-color: #3c5dc5;color: #fff;}
.listquestion .wrap .item span{width: calc(100% - 1.2rem);margin-left: 0.4rem;}
.listquestion .wrap .item .ans i{background-color: #ffcb2d;}

.listcontact .wrap{box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);}
.listcontact .wrap .left{width: 58.5%;padding: 2.66rem 5.3rem;box-sizing: border-box;}
.listcontact .wrap .left .title h6{line-height: 0.8rem;font-weight: normal;}
.listcontact .wrap .left .title h5{line-height: 1.1rem;margin-bottom: 0.1rem;}
.listcontact .wrap .left input[type=text]{line-height: 1.3rem;height: 1.3rem;border-bottom: 1px solid #ddd;width: 100%;font-weight: normal;}
.listcontact .wrap .left textarea{line-height: 1.3rem;height: 2.6rem;border-bottom: 1px solid #ddd;width: 100%;font-weight: normal;}
.listcontact .wrap .left .item{margin-bottom: 0.3rem;}
.listcontact .wrap .left .item img{position: absolute;width: 40%;height: 100%;right: 0;bottom: 0;}
.listcontact .wrap .left input[type=submit]{border-radius: 4px;height: 1.5rem;color: #333;width: 100%;background-color: #ffcb2d;}
.listcontact .wrap .right{background: #ffcb2d;width: 41.5%;box-sizing: border-box;padding:4rem 2.66rem 0;}
.listcontact .wrap .right .title{margin-bottom: 1rem;}
.listcontact .wrap .right ul li{gap: 0.3rem;line-height: 0.9rem;margin-top: 0.66rem;align-items: center;}
.listcontact .wrap .right ul li span{width: calc(100% - 1.1rem);}
.listcontact .wrap .right ul li img{width: 0.6rem;height: 0.6rem;}
@media screen and (max-width:991px){
	.listcontact .wrap .left{padding: 1.5rem 2rem;}
	.listcontact .wrap .right{padding: 2.5rem 1rem;}
}
@media screen and (max-width:760px){
	.aboutOne ul li img{width: 1.2rem;margin-bottom: 0.5rem;}
	.fz44{font-size: 1rem;}
	.nbanner{padding-bottom: 38%;}
	.nNav .link,.news-side{display: none;}
	.nNav .add,.contvideoOne .left,.contvideoOne .right{width: 100%;}
	.listhonner ul li,.listvideo li,.listpro ul li,.listcase ul li{width: calc((100% - 1rem) / 2);}
	.listhonner ul .img{padding-bottom: 90%;}
	.contvideoOne .right {margin-left: 0;}
	.contvideoOne .right ul{display: flex;gap: .66rem;}
	.contvideoOne .right ul li{flex: 1;margin-top: 0;}
	.idxFive .fiveRight{padding: 0.8rem;}
	.idxFive .fiveRight .textSwiper{margin-left: 0;}
	.idxFive .fiveLeft,.idxFive .fiveRight,.idxFive .fiveRight form,.idxFive .fiveRight .textSwiper,.contPro .left,.contPro .right,.contProIntel .proswiper dl,.contNews .left,.listservice .title,.listquestion .wrap .item,.listcontact .wrap .left,.listcontact .wrap .right{width: 100%;}
	.contPro .left{margin-bottom: 1rem;}
	.contPro .right .call a{padding: 0 0.5rem;}
	.contProIntel .proswiper dl:first-child{margin: 0 0 1rem;}
	.baojia a{bottom: 0.5rem;top: auto;transform: inherit;}
	.baojia h6 i{display: block;}
	.baojia h5,.baojia h6{width: 100%;}
	.baojia{padding-bottom: 2rem;}
	.proTable .title div{width: calc(100% - 4.5rem);}
	.listservice .wrap ul li{flex:inherit;width: calc((100% - 1rem) / 2);padding: 1rem 0.5rem;}
	.listquestion .wrap{gap: .6rem;}
	.listquestion .wrap .item{padding: 0.5rem;}
}